IF-gridftp-setup - Feature #1585

Milestone # 1583 (Closed): One Gridftp end point per IF sub group
Working clone of if-gridftp.fnal.gov for nova
08/01/2011 11:53 AM - Parag Mhashilkar

Status: Closed Start date: 08/01/2011
Priority: Normal Due date: 08/12/2011
Assignee: Parag Mhashilkar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Clone the Fermicloud VM if-gridftp.fnal.gov tonova-gridftp.fnal.gov

2. Request static IP and service certificate

3. Change the crontab to generate gridmap file for the nova subgroup

4. Change the crontab to generate local users and groups for the nova domain

History

#1 - 10/27/2011 04:40 PM - Parag Mhashilkar
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/18/2011 02:26 PM - Parag Mhashilkar

- Status changed from Resolved to Closed
